builddir = /build
pkgbuild_sha256sum = d832834c8ed1fe3081b395fe4c4d8723f07326b3e5a0a74cc70deec3cdba09a3
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
